html, body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: black;
	background-color: #f1f1f1;
}


/* PAGE */
#page {
	border: #555 solid 1px;
	width: 850px;
	margin: 50px auto 10px auto;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 6px gray;
	-moz-box-shadow: 0 0 6px gray;
	-webkit-box-shadow: 0 0 6px gray;
	background: white;
}


/* LANG / GOLINKS */
#lang, #golinks {
	position: absolute;
	top: 30px;
	width: 850px;
}

#golinks {
	width: 400px;
	z-index: 42;
}

#lang ul, #golinks ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#lang ul li, #golinks ul li {
	float: right;
	margin: 0;
	padding: 0 10px;
	font-size: 12px;
}

#golinks ul li {
	float: left;
}

#lang ul li + li {
	border-right: silver solid 1px;
}

#golinks ul li + li {
	border-left: silver solid 1px;
}

#lang ul li a, #golinks ul li a {
	color: #1f75d3;
	text-decoration: none;
}

#lang ul li a:hover, #golinks ul li a:hover {
	color: #ff7500;
	text-decoration: underline;
}

#lang ul.langhlen li a[lang="en"],
#lang ul.langhlfr li a[lang="fr"],
#lang ul.langhles li a[lang="es"],
#lang ul.langhlit li a[lang="it"] {
	font-weight: bold;
}


/* HEADER */
#header {
	height: 250px;
	background: #f1f1f1 url(../images/banner.jpg) no-repeat center;
	-moz-border-radius: 2px 2px 0 0;
}

#header h1 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 5px;
	text-align: center;
	font-size: 28px;
	letter-spacing: 3px;
/*	text-shadow: 1px 1px 1px white;*/
	text-shadow: -1px -1px 0 white, 1px -1px 0 white, 1px 1px 0 white, -1px 1px 0 white, 1px 1px 3px black;
	color: #222;
}


/* MENU */
#menu {
	background: #e1e1e1 url(../images/menu_sprite.png) top repeat-x;
	border-top: #555 solid 1px;
	border-bottom: #555 solid 1px;
	height: 28px;
	overflow: hidden;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#menu ul li {
	float: left;
	margin: 3px 0 0 0;
}

#menu ul li a {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	height: 18px;
	padding: 5px 10px 5px 8px;
	font-size: 12pt;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	text-shadow: 1px 1px 0 #e1e1e1;
	background: #e1e1e1 url(../images/menu_sprite.png) right no-repeat;
	vertical-align: bottom;
}

#menu ul li a:hover {
	color: #223d5f;
}

#menu ul li a:active {
	background: #f1f1f1 url(../images/menu_sprite.png) bottom right no-repeat;
	text-shadow: -1px -1px 0 #e1e1e1;
}

#menu a img {
	margin: 0 0 0 2px;
	border: none;
	vertical-align: bottom;
}


/* CONTENT */
#content {
	padding: 10px;
}


#content a {
	color: #1f75d3;
}

#content a:hover {
	color: #ff7500;
}


#content h2, #content h3, #content h4, #content h5, #content h6 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 2px;
	font-weight: normal;
	color: #444;
	text-shadow: 1px 1px 3px gray;
}

#content h2 {
	font-size: 22pt;
	text-align: center;
}

#content h3 {
	font-size: 20pt;
}

#content h4 {
	font-size: 16pt;
}

#content h5 {
	font-size: 12pt;
}

#content h6 {
	font-size: 10pt;
}

#content hr {
	border: none;
	border-top: silver solid 1px;
}

#content table#contactform {
	margin: 10px auto 20px auto;
	width: 95%;
	border: gray solid 1px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 6px gray;
	-moz-box-shadow: 0 0 6px gray;
	-webkit-box-shadow: 0 0 6px gray;
	background: #f1f1f1;
	padding: 10px;
}

#content table#contactform tr td:first-child {
	text-align: right;
	width: 190px;
}

#content table#contactform tr + tr + tr td {
	vertical-align: top;
}

#content table#contactform textarea,
#content table#contactform input[type="text"] {
	width: 100%;
}

/* FOOTER */
#footer {
	width: 850px;
	margin: 0 auto 20px auto;
}

#footer p {
	margin: 0 0 5px 0;
	padding: 0;
	text-align: center;
	font-size: 7pt;
	color: gray;
}

#footer a {
	color: #777;
}

#footer a:hover {
	color: #333;
}

/*****************/
.hidden {
	display: none;
}

.errmsg {
	border: #440202 solid 1px;
	color: #440202;
	background: #ffd3d3;
	padding: 5px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 6px #bb9a9a;
	-moz-box-shadow: 0 0 6px #bb9a9a;
	-webkit-box-shadow: 0 0 6px #bb9a9a;
	margin: 10px auto;
	width: 95%;
}

.okmsg {
	border: #013c00 solid 1px;
	color: #013c00;
	background: #bafbba;
	padding: 5px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 6px #95a794;
	-moz-box-shadow: 0 0 6px #95a794;
	-webkit-box-shadow: 0 0 6px #95a794;
	margin: 10px auto;
	width: 95%;
}

a img {
	border: none;
}


